Subject: Re: Job | Tech Support Remote Screening
From: Lalendra Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 8 Jan 2021 12:06:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3733 Applicants

View All

Lalendra Kumar
I work as System Engineer at JK Cement Limited. I have completed my B.Tech(ECE) in 2013 from I.K. Gujral Punjab Technical University.

Shortlist

Reject

Current Designation System Engineer
Current Company Locuz Enterprise Solutions
Notice Period 1 Months
Previous Designation System Engineer
Previous Company JK Cement Limited

Contact Details
Mobile:

Exp
3 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in West India
Education
B.Tech/B.E.
Punjab Technical University (PTU)
Key Skills
troubleshooting hardware and software problems, • installing and configuring the peripherals, fault analysis, lan troubleshooting, networking, configuring lan., dhcp, wan, switching, Routing, Firewall, VPN

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem